/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/
.header-icon-mobile{
	    position: absolute;
        top: 25px;
    z-index: 99999999;
    right: 5px;
	display:none;
}
.header-icon-mobile span {
    font-size: 30px;
    background-color: transparent;
    width: 30px;
    color: #fff;
}
body .slide-out-widget-area-toggle.mobile-icon .lines-button:after, 
body .slide-out-widget-area-toggle.mobile-icon .lines:before, 
body .slide-out-widget-area-toggle.mobile-icon .lines:after, 
body header#top .slide-out-widget-area-toggle[data-icon-animation="spin-and-transform"].mobile-icon .lines-button.x2 .lines{
    height: 3px!important;
    width: 30px!important;
}

.contact-us input[type=text], 
.contact-us input[type=tel],
.contact-us textarea, 
.contact-us input[type=email]{
background: white !important;	
}
body[data-form-style="minimal"] .minimal-form-input {
    padding-top: 5px !important;
	    margin-bottom: 10px !important;
}
body[data-form-style="minimal"] input[type="text"], body[data-form-style="minimal"] textarea, body[data-form-style="minimal"] input[type="email"], body[data-form-style="minimal"] .container-wrap .span_12.light input[type="email"], body[data-form-style="minimal"] input[type=password], body[data-form-style="minimal"] input[type=tel], body[data-form-style="minimal"] input[type=url], body[data-form-style="minimal"] input[type=search], body[data-form-style="minimal"] input[type=date] {
    padding: 7px !important;
}


@media screen and (max-width: 480px) 
{ 
	.header-icon-mobile{
	display:block !important;
 }
	body #mobile-menu ul li a {
		font-size: 13px;
	}
}

